## dropn900 0.1.0-2

=== debian/changelog ===
dropn900 (0.1.0-2) stable; urgency=low

  First release of DropN900 for maemo 5

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Wed, 21 Jul 2010 12:21:55 +0000
