## dropn900 0.1.0-4

=== debian/changelog ===
dropn900 (0.1.0-4) stable; urgency=low

  First release of DropN900 for maemo 5

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Wed, 21 Jul 2010 13:16:35 +0000
