=== debian/control ===
Source: dropn900
Section: user/network
Priority: extra
Maintainer: Jonne Nauha <jonne.nauha@evocativi.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dropn900
Architecture: all
Depends: python2.5-qt4-core, python2.5-qt4-gui, python-dropbox-client
Description: Python based DropBox client for the Nokia N900 mobile device
XSBC-Bugtracker: http://github.com/jonnenauha/DropN900/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHFQgPAVQak7UAACAASURBVGgF
 ATAkz9sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD226gAAAAAA
 P7nrG0S77EVAuesSPrjrBwAAAAAAAAAAAAAAAD226gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAD6368wFAwEq/P7+wf/+AMAAAQHhAAAAycJJFd8AAAAAAAAA
 AD216gDDSxYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9tOkAAAAAAD216n7//v8z//7+/gD9AET/
 //5R//z8G//+/Ws9terLPLXqTgAAAADDSxYAAAAAADyz6QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqw
 5gDGUBoAPLLoBgAAABcAAADmxE4Y/Tux5wDFTxkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 ADyz6CYAAACxAAEAIgIBAfsDAQDl+/0AFwAB/wcA/wDR//z7iQEEBHwAAAEWAAABpAD//5kAAADn
 xE4Y+QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAADqv5gDGURoAO7HmEQEAAhAAAADI/wD/qRUtFW6wIgQAOq/mAMZRGgAA
 AAAAAAAAAAAAAAAAAAAAOq/mAAEEAQIA/gCLAQAAb/8AAfEAAP//CAUBBPj7/w8AAAD1AQEBCwAA
 AP///v6yAAEAEgABAjEB///W/wAA1wAAANoLBgKqukkX3AAAAAA6r+YAAAAAAMZRGgAAAAAAAAAA
 AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqt5QDGUxsAOa/lLAIBAlT9+feXAgYI
 6AAAAM4AAACj/wAAzcdRGsM5rOQAx1QcAAAAAAAAAAAAAAAAAAAAAAA6r+YmAAAAzQEBAQsAAAD/
 /////woFAvv2+/3LAAABNAAAAAQAAADnAAAAGQAAAP8AAAD7AAAA8P///8cHBQI7/P0AA/7//9T/
 AACDx1EawAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKnjADeo4gDG
 UxsAOavkIQD+AGn++/wA+/DtAv/9/wD//f4C//3+PgD+/8I5rORUAP7/BAAAAAAAAAAAOKnjAAAA
 AAAAAAAA//3/lv/+//3+/P3k/v3++v/+//D4+fzJBQEBPf/+/wn//f7n//7/Hv/9/vv//v/3//3+
 /f/+/xoIBAFU+vr+Cf38/dn//f4wAP3+kjms5HQ5q+QTAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAP78/gDJWB4AOKnjN////6v//f5q//7/FP79/f7///4A//8AKf/9/z7//f79
 //4Akf8AAJ84qeMdAAAAAP79/gAAAAAAOKnjX//+/kP//f4F//7/Bv/8/vD//f76/Pz/LgL//wD+
 /f7t//7/Gf/9/vX//v8C//z+8gD+/wcEAAAB+Pj8kf79/gn//v85//7/9f77/J3//v7e////HQAA
 AAAAAAAAAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAADWk4ADKWx8AN6fiO////7D//f8l//7/AP78
 /ekAAQQE//z/AP/8/gT//v7w//7//P/9/g7//v9c//7/yTen4knKWh8ANqbgFv///4T//f////3/
 A//9/wz//v8F//3/Df7//xH+/f78Af3+7//+//v//v8J/v3//f///hYFAQAF+vv9/v3+/1L//f//
 //3/BP/9/vH//wAm/v3/B/7+/9gAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAANKHeAAAAAADLXCAA
 NaTgMv/+/qz//f4Y//3+C//9/gD++/vM++/p9P79/cH//f74/fn7hP78/vr//f78//3+8//+/g//
 /f0YNaPeCwD9/j3//f75//7+8//+/v3+/f3X/v3+Df79/gr//P4A+fn97wEAABb//P7n/vz+/gL/
 /v8HAQEB+Pr9Av/9/gIA/f8V//3+8//+/vr+/f8oAP4AKf/9/wEFAP74AAAAAAAAAAAAAAAAAgAA
 AAAAAAAAAAAAAMxfIgAAAAAAM6HeUgD+/7///f8Y//7//v/9/uv//f/sAAACLAIIDgf//v8P/v3+
 2QECA5MA/v71/v7+C/79/gv//P7S/v3+Yf/+/3f58fDR79LGMP35+Vn//f7VAP3/DgD+/wEA/v/x
 AP//AP7+/uUC//8J/v7/GwIA//4C//8A9/n8+P/+/wD+/f/s//3/6f/+/ur//f8G//39uf////8B
 AP+2xVggAAAAAAAAAAAAAAAAAAIAAAAAAAAAADKc2wAAAAAAMp/dWwD+/6H//f4I//3+8v78/u//
 /v8G/v3+FPz29Lb/AAME//z+EP/+/yv+/f4J/v3/GP/9/s8A/f7d/v7/Nv/+ACP//v9qAwcIJAwj
 MUkAAANi//3/Kv/+/w7+/f79/v3+Av78/v/+/P8q/v3+AwP//wcC//8E+fr+Bv79/wr//P4A//z9
 xP/9/g/+/P8M/v3+AP/+AC7//P7Mylwh8Den4QAAAAAAAAAAAAAAAAABMJfZANBpJwAAAAAAMZva
 TQEBAbIAAAAA////9wEBAQX///8AAQEB9wAAAA3//fxl+ezksQgWH70AAQEsAP//5v8AAO8BAAAC
 /wABKQEBAAAAAAD3//38a89nKaAAAAAALYvFGwQOEkYBAwR4////8wEBASQAAAAE////AAgFA/8A
 AP/q+fz/IgAAAP/////fAAAA/AEBASb///+9AAAAEwEAABz/AAABAgICJc1jJO8AAAAAAAAAAAAA
 AAAAAAAAAQAAAAAAAAAAMJfZawACAJMA/wD7AAAAAgAAAAAAAAD7AAAA3wAAAB0AAQD+AAAB2/jl
 1kMIGii2AAECJQD///MAAAAPAAD/6gABAioA///0//37ZdFrLKgGEhoD+/LsAP/8+v0AAAAAKH+z
 EAgYI1MAAgNKAP8ALgMCASEHBQH6+Pv/A/7/AP0AAAAJAAAA7gD///QAAAAaAAAA7AAAAOsAAAAm
 AAEBYdBnJqczndwAzWMkAAAAAAAAAAAAAAAAAAExndkA/vj+eAAAAG0AAAD9AAAA4AABATYAAAAH
 AAAA/wD//+UAAAAJAAAACwAAAPn//f2CAAMDPwEAAEYAAAD3AAAACQAAAAcAAADo//79htqJVZf4
 5NcAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/ImqZCAgeKxQIDhFa/wADhwD+/F/+AQOF//39fAED
 A2sAAQE2AAAAAAD//8sAAP/wAAABCQABAVTRaijpAAAAAAAAAAAAAAAAAAAAAAAAAAAE/PT8PgAA
 AFMAAAD1AAAABQAA/+8AAAHkAAAAFAABAAIA/wD7AAAADgABAAf//v6UAAAAFgH//hn/AAABAP/+
 uQACAlMA/wDrAAD+qtNvLZQAAAACAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAd6XafoA//7l
 AAAAiQAZNY03fqFp9vr91gABAaH//P2z//z6TQEFB3UAAAArAAAADQAA/5QA/wDrAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAASyQ1Hj///9bAP8AEgEBABX//wAFAQEA6v///80AAAEiAQEBI////wAA
 AAD1AAAA7AD//ZkAAQN4AQEA5gD//+n/AAFBAQD+gtRyL4EAAAACAAAAAQAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAgAA//7/AAAA/gAAAAAri8xBAQQHXf///w4A/v7gAAD/
 zwEBAPAAAwbI1HAr7QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMUQmTEAf8C7P///z3//v8UAP7/
 z//+//IA/wAuAf8AF//+/gEB/wAEAP8ABf/+/tsA/v7YAAABS//+/9///gD7AP79te3CpX702cb/
 AAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAAAAQAAAAIA
 AAAB67ua3//6+LYGFB++AgYKKAD/ATD+/v+q1nQv6QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAACAAADANV1Lqv//f5t//3+mf/9/u3+/f4R//3+Bv78/QP+/P4A/vz94f78/ez//f8M/vz97v78
 /vH+/P33/vn3h+Sje3Posov8AAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQACAwPrv5/8/Pf4/f79ABr+/v8N//0BYimHz3IuitAY
 JoTOBgAAAAAng80AAAAAAAAAAAAAAAAAAQAAAAApiM8A13gxACeEzh4A//+OAAEAUwD/AOYAAAAS
 AAD/1QAAASMAAQAMAAAA1AD+/rwAAAETAAH/3dl9NYUAAAACAAABAQAA/wAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAwAA/v39InG1FQUS
 F6kAAQE5AP8A2gAB/+8CAQH+AwMB4/v6/t0AAQG12X0zzQAAAAAlgMsA24A1AAEAAAAAAAAAACeF
 zgDZezIAJoPMDQD+AJ0AAABVAAAA6wAAAA/////dAQEBKf779zgBAwZBAP793fjm1rfjnWT2AAAA
 AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAD/G2WkDQkaJq4CAgJC////2AAAAPwAAAAQBwUC8fr8/vH//v2sAAABFv8AAeYB
 AQHn24A1rAAAAAABAAAAAAAAAAAAAAAAJYDLANuANQAAAAAAJH3JewD/AHMAAQAQAAAAAQAAAPgA
 //6w+urgavz47/rmomr3AAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQAA////JWefCwUZKpf7/QBK/v//DAEBAQAAAP/9AwIC
 /gMCAO36+/77AAEBIv/+/qMA//7NAQMEkP///7sA/wFgBAAAAAAAAAAAAAAAANuANQAlfsoAAAAA
 ANuCNoUiecfkAP8AlAAAAAMAAP/zAAAA+gAEBQLmomr1AAABAwAA/wAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA///+AAAAAP0RJo4E
 /gBQ/v3+AP/+APL/Af8D//8ACAoKAfz19/0Q/wD/+wD//vEAAQAnAP8BAf/+/coAAADOAAICJAEA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACF3xiQA///Q//8A/v/+/HH88+uz5ZpU6gAA
 AAIAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAD/AAAA/h90w6YBAQJTBwYCBfz9/+/9/f8F////BgoIBAP7/P4A/P7/AQD/AP0AAP+6
 AQAAL/8AAf8BAP/TAAEBjN+KO8AEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD9+vxY
 AAAACwEBAf8A/wFE5ZpUnR1tu0D//Prp++3g4+mqa/UAAAABAAECAQD//gAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/ED1pBA4zWIX//f9LAAH+BPr4//oIBwIK9fn9/gMC
 AQUA/v79+vj8+wABAAEAAP+/AQECQf7+/ZABAQIw/wECw+GOO8AhdsUAAgAAAAAAAAAAAAAAAAAA
 AAAAAAAAGmi9AAAAAAAdbcF4//3/ggD9//3//P77/vz+9gAAAAAAAARUAQULtgYXKpAca7xfGFym
 EgD//v0AAAD9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAcAAAAA/gwuVF7//gB0
 //z/Df78/gH8+v0H//3+Bf/8/gMEAQAC9vX75gD+/uoA/f8J//3/Rf/8/fH//QA9/v3/c+GOPIkg
 dMUA/vz+AAIAAAAAAAAAAAAAAAAAAAAAGWa8AOaYQwAbab5s/v39h//8/gH9/P39/fz95f78/PUA
 AAAA/fv82f78/gv+/P78//8ChwYRGc4jccCbE1qmGAAAAP0AAAD/AAMFAAAAAAAAAAAAAAAAAAAA
 AAAAAAEAAPz5/Rpou4UA/wFf//z+6P/9/e7+/P3+/v3+APr4/QMEAgH+/v3++v37/fz9/P4Y/fz9
 7v78/gP9/P7t//3/wf7+/9oAAAAA//z9AOGOPQABAAAAAAAAAAAAAAAAAAAAAAAAAAAZZrxkAQAA
 lwABAQQAAAD+AAAAAf////kAAAAI55pEARllunMAAQJJAP//0QMDAnIHBgP49/j9CAABAP4A//6k
 /fn2jfzu397ts3D1AAAAAQAAAAAAAgUBAP77/xlkuV0BAwSZ////2wEBAR0AAAAPAAAA+QAAAAL/
 /wD7FBAHA+/y+gb+////////6gEAANEAAAAWAAECr+aZQoMAAAAAAAAAAAAAAAAAAAAAAgAAAAAA
 AAAAFl23AAAAAAAYYrpi//3+m//9/wT//P3r/vz9Af78/f4A/f76//z+wwAAAAAA/f4G//z+DQMA
 /wsDAQD69vX6AP/9/fv//P39//0AXgEECdEFFSmzF2C2bBdZrB0AAAD+AP77/RdftUz//wGF/vv9
 yf/8/vb++/35/vv9//78/Qf++/0FAwD+///9/fD8+vz9//z+7f/8/d3+/f4k/vz8tHuYQYMAAAAA
 G2i+AAAAAAAAAAAAAAAAAAEAAAAAFVy3AOukSQAXXrhNAAEAoAAAAP8AAADNAAAABwAAATcAAAAF
 AAD/8gAAABDpoUgCFl61ZQIBA3AEBAC2+/wAdAAAAQAAAAD/AAAAAQAAAP8AAAABAAAAAAAA//cA
 AADiAP/+rP/+/tsBAwSaAAAA6QAAAAEAAAD+AAAADgAAAQsAAAABAAD/+gsKBNz4+f76AQEAEvz8
 /u0AAAADAP//0v/58X8BBxAx6aJIsQAAAAAAAAAAAAAAAAAAAAADAAAAAPbSpQAVW7Yw////vv//
 /wv//v/0/v7/LAD//w7+/v/hAP//Ff////H//v/uCi1Z9gAAAm0IBgP99vb73wAAADr///8A////
 //////3///8D////7v////j///8M/v7/DgD/AP7+9u6NAAIF0/8AAS3+/v8DAP//Iv///wb+/v//
 //7/4QcFAgz4+f4Q/vz+GgQDAQL7+/3z//4A9v759HQABQ2rAAD/B/bSpbYSVbEA99aoAAAAAAAA
 AAAABAAAAAAAAAAAAPz+0v8CATsAAABUAP//Pv8A/xX/AAEGAf//Fv4BAfwAAP/nAQABMv/9+/AE
 Bwbl9/b6JAD+/v3//wAAAAAAAAAAAAD/AAD/AQAA//8A//4AAAEBAQEBAf/+/uv//fl5AQcQlP79
 /+f/+vd5AQID/QACBGcAAABMAAAA/wAAAAwA/QH3/fv+CQD///D+Af/3AP7/DgD79V0AAwhw//z9
 Df8AADAAAAAA7qtPAAAAAAAAAAAAAAAAAAEAAAAAFVq2AOumSgAAAAAAElWxAgIDAw3+/f5NAP8A
 eAABAPwA/wATAAAA/f8BAAwEAQCI/f398wACA4gA/wDYAAEBOAAAAPsAAAD+AAAABQAAAAEAAAAA
 AAAAAQD//+4A/fY+/wIIUQECA38AAAADAAD/3wD//rYA/fuiAAD77f8CC4MICARR/P3/9P38/hMA
 AADpBwcD9wYA8Tzz+QuMAAABVAABAAEAAAHjAP7+NO6tT+8AAAAAAAAAAAAAAAABAAAAAAAAAAAA
 AAAAAAAAAAAAAAASVbMA7qtNAAAAAAAQUrBOAP8AWAAAAEYFBALsAgL/wfj4+8IBAgSdAAAABwAA
 APkAAAADAAAAAgAAAAAAAAACAAAA8wAAAAv//vk/Af8BDQADBrEAAAAAAAAAAwAAAAIA/wC7AAEA
 RQAAAMAD/vduBAUCAfn9BWcAAAEfAAABGQD++nABAQVR/wEBZwAAAP0AAAANAAAA6gAAAFjwr1C/
 AAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBSsADwrlAAAAAAAAAomwASKRVA
 BQUCSPf3+0EBAP+kAAECcwAAAP4AAAALAP8AAgABARIAAAABAAAAAAD//9oAAP6LAP//AgACA3cA
 AAAVAP8AAwABAQUAAAABAAAABQD///gAAQD+CgoFCPX1+r8A/f2fAQL/4QAAAQ4FBQQlAQIDjfr6
 /fkAAP+yAAEBAgAAATMBAgFB8LBQ4wAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAABBQsADwsFAAAAAAAAxKrREB+OUDAAcWRAEBBG8AAQAu//8ACAAAAOABAQEi////
 /wEAAPQAAP9//v782wIDBqgAAP/9//8A9QAA/8YAAAEjAAAALgEBAQL////mBQUDAP///wr8/P77
 AAAAAwAA/+n////HAQEBVgwMBgHz8/qoAgICXQAAAKAAAQB88rRT6xBQsADwsFAAAAAAAAAAAAAB
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANSawU//7+tf/++4D/
 9+/OAgoTOgABA38AAQEoAAAA/QAAAAYA//+H/fbrlQMLFskA//8Y/wAA9wAAAO8AAAAdAAAA2QAA
 AAUBAQEaAQEA/QcGA/75+v4P///+9gAAAQH////hAQEBJf////oICATt/Pz+Bv38/9sAAQBN9LhV
 8Q1KrADztlQAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAtEp38AAAEsAAAAH/7+/rcB/vy9AQIBCP8BBUwBAAAP//zzggAEDYIAAAFF
 AAH/FQEAAeYAAAAI////AAEBAREAAQAB////6gUFAgwBAAH7+vv+CgEAAAUAAAAAAAAA4wAAAPsA
 AAAS////9g4OB/ft7vdC+8Fa4gxIqwD0uFUAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADEaqAAAAAAD//gAR/v395//9/wQA/wFSAAIGsf7/
 A2v//Pqz/vjqdf8CC6X//v8lAP7+9//9//v+/f7r/v3+DgD/ABD//v////3+7/78/w8JBwT9+fj8
 8gD+//j//v/3/v3+8f/+/xr//v4S//7++/////b4+PtR+8Fa4gtFqQD0uFUAAAAAAAAAAAAAAAAA
 AAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 CD+lRAD//z0AAAFn/wD+mQAAAmgBAQD+//8AFQAAAfoBAf/qAAAACQD//9f/AAEXAAD/8wEBASoA
 AAAIAAAAAf//APgMDAUB+Pf8Cf39/wAAAAD4/wAAAwEBAAUAAADp//8ACQEBAAsAAAAn+MFb3QpC
 pwD2vlkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAACkKnAPa+WbwHPaQRAP//CwAAAP4AAP8F/wAAAwABAPkA///n/gAA
 +AD/ABMBAQAvAAD/AAAAABb/Af////4A/gABAAAEBAIC/Pr+Bvv6/v8BAQD6AAEABwD+AO//AQD3
 /wAA+wEAAKH+AADYAf//3glApgD2vlkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABjqjAQABABkA
 /wALAAAAqgD//yUAAQH2AP//DAAAAPMAAQDlAP//9QAAAR0AAAAZAAAABQAAANIAAQEvCAgE+vn5
 /AP//v8AAAAAuQAAAEIAAQH2AAD/xwAAAScMGAwl9On0AvrFXf4AAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAPrGXf///v/m+sZd2/79/kj+/v9T/v3+rP7+DIOw2QAABDtJREFU/57+/v7F
 /v3/IP79/+z+/v8N/v7+wv7+//H+/v4YAQD+3v/8/v79+/3A/v38dP79/vb+/f7O/v3+/P78/tj6
 xl0l9On0APrFXf4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAA
