## dropn900 0.1.0-6

=== debian/changelog ===
dropn900 (0.1.0-6) stable; urgency=low

  Fixed PyQt4 dependecies to be accurate.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Wed, 21 Jul 2010 15:23:52 +0000
