=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dropn900" install
	mkdir -p "$(CURDIR)/debian/dropn900"

#	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/applications.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/applications.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/back.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/back.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/calculator.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/calculator.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/calendar.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/calendar.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/camera.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/camera.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/cancel.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/cancel.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/check.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/check.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/clock.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/clock.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/close.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/close.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/delete.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/delete.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/document.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/document.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/document_add.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/document_add.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/document_delete.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/document_delete.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/document_edit.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/document_edit.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/folder.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/folder_add.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder_add.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/folder_delete.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder_delete.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/folder_open.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder_open.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/go.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/go.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/n900_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/n900_small.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/picture.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/picture.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/user.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/user.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
	cp -a "src/opt/dropn900/ui/icons/user_white.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/user_white.png"
	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/dropn900.png" "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/scalable/hildon/dropn900.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/arrow_down_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_down_small.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/arrow_right_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_right_small.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/hend.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/hend.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/hmid.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/hmid.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/loading.gif" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/loading.gif"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/loading_tree.gif" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/loading_tree.gif"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/synced_with_dropbox_logo.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/synced_with_dropbox_logo.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/vline-cap.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/vline-cap.png"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
	cp -a "src/opt/dropn900/ui/images/vline.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/vline.png"
	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/dropn900.png" "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/48x48/hildon/dropn900.png"
	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/dropn900.desktop" "$(CURDIR)/debian/dropn900/usr/share/applications/hildon/dropn900.desktop"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
	cp -a "src/opt/dropn900/ui/__init__.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
	cp -a "src/opt/dropn900/ui/ui_browserwidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_browserwidget.py"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
	cp -a "src/opt/dropn900/ui/ui_consolewidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_consolewidget.py"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
	cp -a "src/opt/dropn900/ui/ui_loadingwidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_loadingwidget.py"
	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
