## dropn900 0.1.1-2

=== debian/changelog ===
dropn900 (0.1.1-2) stable; urgency=low

  This update brings new network handling and fixes reported bugs.
  * Implemented network monitoring and reqeusting a connection from the device. Done with python-conic, python-gobject and python-dbus that are now new dependencies.
  * If there is no connection present or it is lost during browsing, dropn900 will connect to a saved connection or pop the maemo connection dialog up.
  * Implemented MaemoDataHandler that will make sure files are accessed from correct places.
  * Default download location changed to /home/user/MyDocs/DropN900
  * Package now creates .pyc files as a post-install step. This will make the app start up faster.
  * Implemented new logger that make color coded prints with log categories.
  * Console widget is no a Qt.WA_Maemo5StackedWindow with the nice animations and maemo back button.
  * Console widget log can be saved to a file.
  * Fixed typos in prints and removed unnecessary prints.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Mon, 26 Jul 2010 17:19:36 +0000
