=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dropn900
 Architecture: all
-Depends: python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python-dropbox-client
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python-dropbox-client, python-conic, python-dbus, python-gobject
 Description: Python based DropBox client for the Nokia N900 mobile device
 XSBC-Bugtracker: http://github.com/jonnenauha/DropN900/issues
 XB-Maemo-Icon-26:
