## dropn900 0.1.2-1

=== debian/changelog ===
dropn900 (0.1.2-1) stable; urgency=low

  User interface
  * New: Tranfers widget that shows download/uplaod/sync progress and history
  * New: Settings UI where all DropN900 settings can be tweaked by the user. Stored to a config.
  * Qt style sheet and graphic updates
  * Utilizing more maemo banners and notes
  * Authentication UI shows more error information and requests connection when device has no networking
  * When waiting for a connection added the spinner animation
  * UI title and button name changes to be more descriptive
  * Console pretty printing via new logger.py
  * Download, upload and browse default dl location dialogs remember last traveled location
  * Expanding folders from the arrow icon in the tree view will now invoke a metadata fetch, previously only double cliking items did this.
  New functionality
  * You can now access the 'Public' folders public links. You can open them directly with the OS browser or copy to OS clipboard for pasting to eg. sms/chat/email.
  * Threaded non blocking file I/O. Fixes spinner animation and whole app freeze after download completed.
  * Application settings: set default download folder, toggle store location dialog on/off when downloading, store auth to file on/off, defining dropbox sync path and other sync settings.
  * Sync and Tranfer managers to handle transfers and UI updating.
  * More error checking and handling for everything that might fail. Informing user more about warnings and errors to log.
  * Restore default settings. Found from Settings menu bar.
  * Clear transfer history. Confirmation if active tranfers. Found from Transfers menu bar.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Fri, 30 Jul 2010 17:01:11 +0000
