## dropn900 0.1.2-2

=== debian/changelog ===
dropn900 (0.1.2-2) stable; urgency=low

  * Fixed fatal bug: app crashed and burned on start up for users that did not have /home/user/.dropn900 config dir.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Sat, 31 Jul 2010 00:58:56 +0000
