## dropn900 0.1.3-1

=== debian/changelog ===
dropn900 (0.1.3-1) stable; urgency=low

  * Bug fix: QTimers were not polling active threads due to qmainloopcontext.iteration() was blocking it.
  * Bug fix: Download code was saying too early that file was ready, even 30mb files seemed to come in ~few seconds. This lead multiple downloads to be going at the same time, now only one at a time as intended from the beginning.
  * New Feature: Recursive sync. Searches all subfolders for out of date or missing files and syncs them also
  * More checking on sync start, wont start if existing active transfers or data writing to disk
  * UI updates to transfer widget to show total sync stats
  * When you sync for example /Photos, it now goes to <default_dl_dir>/Photos

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Sun, 01 Aug 2010 23:47:30 +0000
