## dropn900 0.1.5-1

=== debian/changelog ===
dropn900 (0.1.5-1) stable; urgency=low

  * Synchronization now goes both ways as follows
  * -> Upload sync updates existing files that have newer timestamp and is different size compared to server file.
  * -> Upload sync sends new files in existing dropbox paths
  * -> Upload sync sends new local folders and files that do not exist in corresponding dropbox paths
  * -> Upload sync will skip local paths that have non-ascii chars: my code would support this but dropbox python client does not however. It fails to open file objects that non-ascii chars.
  * -> Upload sync will skip temp files that end with ~
  * Sync reporting/confirmation dialog got a facelift
  * Transfers manager updated to support sync uploads
  * Removed python2.5-qt4-network and python2.5-qt4-webkit dependencies

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Sun, 12 Sep 2010 23:54:45 +0000
