=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/applications.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/applications.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/authentication.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/authentication.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/back.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/back.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/calculator.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/calculator.png"
@@ -75,6 +77,10 @@
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/document_edit.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/document_edit.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/download.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/download.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/folder-sync.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder-sync.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/folder.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/folder_add.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/folder_add.png"
@@ -85,9 +91,29 @@
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/go.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/go.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_download.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_download.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_download_sync.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_download_sync.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_error.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_error.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_ok.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_ok.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_sync.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_sync.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_sync_balloon.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_sync_balloon.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_upload.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_upload.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/item_upload_sync.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/item_upload_sync.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/n900_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/n900_small.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/picture.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/picture.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/queue.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/queue.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
+	cp -a "src/opt/dropn900/ui/icons/transfer_manager.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/transfer_manager.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
 	cp -a "src/opt/dropn900/ui/icons/user.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/user.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/"
@@ -98,30 +124,3 @@
 	cp -a "src/opt/dropn900/ui/images/arrow_down_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_down_small.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
 	cp -a "src/opt/dropn900/ui/images/arrow_right_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_right_small.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/hend.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/hend.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/hmid.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/hmid.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/loading.gif" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/loading.gif"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/loading_tree.gif" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/loading_tree.gif"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/synced_with_dropbox_logo.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/synced_with_dropbox_logo.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/vline-cap.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/vline-cap.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/vline.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/vline.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/dropn900.png" "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/48x48/hildon/dropn900.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/dropn900.desktop" "$(CURDIR)/debian/dropn900/usr/share/applications/hildon/dropn900.desktop"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
-	cp -a "src/opt/dropn900/ui/__init__.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/__init__.py"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
-	cp -a "src/opt/dropn900/ui/ui_browserwidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_browserwidget.py"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
-	cp -a "src/opt/dropn900/ui/ui_consolewidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_consolewidget.py"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
-	cp -a "src/opt/dropn900/ui/ui_loadingwidget.py" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/ui_loadingwidget.py"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/"
