## dropn900 0.1.5-2

=== debian/changelog ===
dropn900 (0.1.5-2) stable; urgency=low

  * Created a new about dialog with more information on the app and paypal donate link

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Mon, 13 Sep 2010 00:30:19 +0000
