## dropn900 0.1.5-3

=== debian/changelog ===
dropn900 (0.1.5-3) stable; urgency=low

  * Fix paypal url

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Mon, 13 Sep 2010 00:47:29 +0000
