=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dropn900
 Architecture: all
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-maemo5, python-dropbox-client, python-conic, python-dbus, python-gobject
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-dropbox-client, python-conic, python-dbus, python-gobject
 Description: Python based DropBox client for the Nokia N900 mobile device
 XSBC-Bugtracker: http://github.com/jonnenauha/DropN900/issues
 XB-Maemo-Icon-26:
@@ -157,3 +157,4 @@
  /AP//v8AAAAAuQAAAEIAAQH2AAD/xwAAAScMGAwl9On0AvrFXf4AAAAAAAAAAAAAAAAAAAAAAAAA
  AAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
  AAAAAAAAAAAAAAAAAPrGXf///v/m+sZd2/79/kj+/v9T/v3+rP7+DIOw2QAABDtJREFU/57+/v7F
+ /v3/IP79/+z+/v8N/v7+wv7+//H+/v4YAQD+3v/8/v79+/3A/v38dP79/vb+/f7O/v3+/P78/tj6
