## dropn900 0.1.7-1

=== debian/changelog ===
dropn900 (0.1.7-1) stable; urgency=low

  * Fix PR 1.3 introduced bug: segfaults when initializing out QApplication instance.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Tue, 02 Nov 2010 00:09:39 +0000
