## dropn900 0.1.7-2

=== debian/changelog ===
dropn900 (0.1.7-2) stable; urgency=low

  * Removed false import left when debugging the issue on build 1.

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Tue, 02 Nov 2010 00:34:50 +0000
