## dropn900 0.1.9-1

=== debian/changelog ===
dropn900 (0.1.9-1) stable; urgency=low

  * Ui now using official dropbox provided icon set (https://www.dropbox.com/static/images/dropbox-api-icons.zip)
  * Icon caching for improved performance

 -- Jonne Nauha <jonne.nauha@evocativi.com>  Wed, 24 Nov 2010 01:48:40 +0000
