=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-dropbox-client, python-conic, python-dbus, python-gobject
 Description: Python based DropBox client for the Nokia N900 mobile device
-XSBC-Bugtracker: http://github.com/jonnenauha/DropN900/issues
+XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/jonnenauha/DropN900/issues
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHFQgPAVQak7UAACAASURBVGgF
