=== debian/rules ===
--- 
+++ 
@@ -120,7 +120,6 @@
 	cp -a "src/opt/dropn900/ui/icons/user_white.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/user_white.png"
 	mkdir -p "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/dropn900.png" "$(CURDIR)/debian/dropn900/usr/share/icons/hicolor/scalable/hildon/dropn900.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/arrow_down_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_down_small.png"
-	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/"
-	cp -a "src/opt/dropn900/ui/images/arrow_right_small.png" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/images/arrow_right_small.png"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/dropbox/48x48/"
+	cp -a "src/opt/dropn900/ui/icons/dropbox/48x48/excel48.gif" "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/dropbox/48x48/excel48.gif"
+	mkdir -p "$(CURDIR)/debian/dropn900/opt/dropn900/ui/icons/dropbox/48x48/"
